Metager@Home

Anwendung direkt starten.

Und hier geht es zur Anleitung.

Oder die Anwendung aus den Sourcen selbst bauen.

JNLP Anwendungen benötigen eine Java Webstart Umgebung,
die üblicherweise mit der Java Runtime Umgebung zusammen installiert wird,
die hier angebotenen Anwendungen erwarten ein JRE der Version 1.4.2.

Sie können die installierte Version testen, indem Sie ein Kommandozeilenfenster(Windows)
oder eine Shell öffnen und dort 'java -version' (ohne die ') eingeben.
Es sollte dort etwas wie java version "1.4.2_05" stehen.

Wenn auf Ihrem Rechner noch keine Java Runtime mit Webstart installiert ist,
können Sie sich je nach dem verwendeten Betriebssystem herunterladen:

Weitere Informationen zu Java Webstart können sie den den folgenden Seiten entnehmen:

Hier noch weitere Anwendungen